@charset "utf-8";

.lmenu ul.menu{padding-top:5px;}
ul.menu{border:none;float:right;list-style-type:none;text-align: left;}
ul.menu li{display:inline;list-style:none;padding-right:10px;}
.lmenu ul.menu a{color:#fff;font-size:14px;text-decoration:none;}
ul.menu a:hover{color:#00B5E2;text-decoration:underline;}
.panel-menu{float:left;text-align:center;width:100%;}
.panel-menu ul.menu{display:inline-block;float:none;list-style:none;margin:0 auto;padding:0;padding-bottom:5px;text-align:center;}
.panel-menu ul.menu li{float:left;list-style-type:none;padding-right:25px;position:relative;}
.panel-menu ul.menu li ul{background:#fff;left:-15px;opacity:0;padding:15px;position:absolute;visibility:hidden;text-align:left;top:20px;transition:opacity 0.5s ease-in-out;width:260px;z-index:900;}
.panel-menu ul.menu li:hover ul{border-bottom:3px solid #00c9cf;box-shadow:2px 2px 2px 2px #6f6f6f;opacity:1;visibility:visible;}
.panel-menu ul.menu li ul li{border-bottom:1px solid #ececec;padding-bottom:10px;padding-right:10px;padding-top:10px;position:relative;width:100%;}
ul.menu .leaf{list-style-image:url('http://urban.diau.buap.mx/img/menu-leaf.png');list-style-type:square;}
ul.menu .expanded{list-style-image:url('http://urban.diau.buap.mx/img/menu-expanded.png');list-style-type:circle;}
.menu-secundario{color:#fff;display:block;margin:0 auto;width:1300px;}
.menu-secundario .depto{overflow:hidden;width:100%;}
.menu-secundario .depto h2{color:rgba(0,59,52,1.00);background:rgba(0,0,0,0.12);border-left:4px solid #00c9E0;border-right:4px solid #00c9E0;float:right;font-size:20px;letter-spacing:1px;margin-top:5px;padding:10px 60px;}
.menu-secundario .panel-menu ul .expanded ul.menu a{color:#a2adb3;display:block;font-size:14px !important;width:100%;}
.menu-secundario .panel-menu ul .expanded ul.menu a:hover{color:#002d4a;display:block;font-size:14px !important;width:100%;}
.menu-secundario .panel-menu ul li ul li:before{content:" " !important;}
.menu-secundario ul.menu li ul li ul{display:none !important;}
.menu-secundario ul.menu li ul li:hover ul{display:block !important;position:absolute;top:0;left:100%;}
.menu-secundario ul.menu li ul.menu li > a:after{
	content:"â–¶";position:absolute;right:10px;}
.menu-secundario ul.menu li ul.menu li > a:only-child:after{content:"";}
.menu-secundario .panel-menu > ul.menu li::before{color:#00C9F0;
    content:"â–  ";font-size:6px;left:-10px;position:absolute;top:9px;}
.panel-menu ul.menu a{color:#002D4A;font-size:18px;text-decoration:none;}
.panel-menu ul.menu a:hover{color:#00C9F0;}
.panel-menu ul.menu a:active{color:#000;}
.side-menu{display:none;}
header .lmenu .menu_responsive .hamburger{height:65px;width:65px;}
header .lmenu .menu_responsive .hamburger a{background-image:url('http://urban.diau.buap.mx/img/menu_responsive_blanco.png');background-repeat:no-repeat;background-position:center;height:65px;width:65px;}
header .lmenu .menu_responsive .hamburger a:hover{background-image:url('http://urban.diau.buap.mx/img/menu_responsive_azul.png');}
header .lmenu .menu_responsive .menu-r{background:rgba(0,60,94,0.90)}
header .lmenu .menu_responsive .menu-r ul{padding:0;}
header .lmenu .menu_responsive .menu-r ul li{list-style:none;padding-bottom:10px;padding-left:10px;padding-top:20px;width:100%;}
header .lmenu .menu_responsive .menu-r ul li a{color:#fff;text-decoration:none;}
header .lmenu .menu_responsive .menu-r ul li a:hover{color:#00C9F0;text-decoration:underline;}